<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/footerview_item"
    android:layout_width="match_parent"
    android:layout_height="48dp"
    android:gravity="center"
    android:orientation="horizontal">

    <ProgressBar
        android:id="@+id/footerview_loading"
        style="@style/android:Widget.Holo.ProgressBar"
        android:layout_width="16dp"
        android:layout_height="16dp"
        android:layout_margin="8dp" />

    <TextView
        android:id="@+id/footerview_hint"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/loading"
        android:textColor="@color/text_B3B3B3"
        android:textSize="12sp" />
</LinearLayout>